prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atemio520/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdnavmini
Description: DVD Navigation mini library
Version: 4.2.1

Cflags: -I${includedir} -I/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atemio520/cdk/tufsbox/cdkroot/usr/include 
Libs: -L${libdir} -ldvdnavmini -lpthread
